

package gov.va.med.cds.vdm;


public interface PersonIdentifierInterface
{
    /**
     * @return the identity
     */
    String getIdentity( );


    /**
     * @param theIdentity the identity to set
     */
    void setIdentity( String newIdentity );


    /**
     * @return the assigningFacility
     */
    String getAssigningFacility( );


    /**
     * @param theAssigningFacility the assigningFacility to set
     */
    void setAssigningFacility( String newAssigningFacility );


    /**
     * @return the assigningAuthority
     */
    String getAssigningAuthority( );


    /**
     * @param theAssigningAuthority the assigningAuthority to set
     */
    void setAssigningAuthority( String newAssigningAuthority );
}
